{% extends "base.html" %}
{% load i18n static %}


{% block title %}{{ title }}{% endblock %}
{% block content_title %}<h1>{{ title }}</h1>{% endblock %}
{% block content %}
    <div class="container pt-lg-5">
        <div class="row justify-content-center">
            <div class="col-md-4">
                <div class="card card-user">
                    <div class="card-body">
                        <p>{% translate 'Forgotten your password? Enter your email address below, and we’ll email instructions for setting a new one.' %}</p>

                        <form method="post">{% csrf_token %}
                            <fieldset class="module aligned">
                                <div class="form-row field-email">
                                    {{ form.email.errors }}
                                    <label for="id_email">{% translate 'Email address:' %}</label>
                                    {{ form.email }}
                                </div>
                                <input type="submit" class="btn btn-primary btn-block mt-4" value="{% translate 'Reset my password' %}">
                            </fieldset>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
{% endblock %}
